Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159842 - RHN Sat traceback registration.remaining_subscriptions invalid
Summary: RHN Sat traceback registration.remaining_subscriptions invalid
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Fanny Augustin
URL:
Whiteboard:
Depends On:
Blocks: 156322
TreeView+ depends on / blocked
 
Reported: 2005-06-08 16:12 UTC by Debbie McGrath
Modified: 2007-07-31 14:33 UTC (History)
2 users (show)

Fixed In Version: RHBA-2005-711
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-10-05 17:14:57 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2005:711 qe-ready SHIPPED_LIVE up2date bug fix update 2005-10-05 04:00:00 UTC

Comment 1 Debbie McGrath 2005-06-08 18:01:41 UTC
This bug is considered CanFix for RHEL 4 U2 by RHN Engineering.

Comment 3 Debbie McGrath 2005-06-22 13:49:55 UTC
Devel & PM ACK for U2

Comment 4 Mihai Ibanescu 2005-07-27 14:41:41 UTC
See bug 141352 for test plans and test results. Moving to PROD_READY because of
that.

Comment 6 Red Hat Bugzilla 2005-10-05 17:14:57 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2005-711.html



Note You need to log in before you can comment on or make changes to this bug.